Subject: Re: bug#34725: 27.0.50; reverse video broken in os/x Mojave

From: Eli Zaretskii <[email-masked]>
Date: Mon, 04 Mar 2019 18:30:57 +0200

> From: David Naumann <[email-masked]>
> Date: Mon, 4 Mar 2019 01:38:46 +0000
> 
> I usually start emacs with -rv on command line (in os/x Terminal).
> Today I upgraded emacs-app-devel using macports and when I start emacs
> it prints a single line "Invalid face: tooltip" and terminates completely.
> Starting without -rv seems to work fine.

Thanks.  This bug is a side effect of using portable dumping.  I think
I fixed it now, please try the latest master branch.